// src/api/backup.js
import request from '@/http/request'

export function getBackupRecords(params) {
  return request({
    url: '/wms/task/getTaskBaks',
    method: 'post',
    data: params
  })
}

export function downloadBackupExcel(params) {
  return request({
    url: '/backup/downloadBackupExcel',
    method: 'post',
    data: params,
    responseType: 'blob'
  })
}